Bank Woori Saudara bugs - Bug #3156

[HR-Report Payroll]perbaikan pada report COA expense dimana jika payroll group tidak diisi,
seharusnya menampikan data untuk payroll group BWS dan expatriate.

10/22/2024 11:25 AM - Muhammad Bintar

Status:
Priority:
Assignee:
Category:

Target version:

shofwan shiddiq

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/22/2024
10/25/2024
0%

0.00 hour
1.00 hour
dear tim developer mohon support nya untuk perbaikan pada report COA expense dimana jika payroll group tidak diisi, seharusnya
menampikan data untuk payroll group BWS dan expatriate.
tetapi saat ini yang tampil hanya payroll group BWS saja.

[l COA Expense

[l Payroll Result

[) Report E-Bupot

[ Report E-Bupot Final
[) Wage Type Recap

[l Payroll Run Status Di
[T Posting To GL (Comp
[f1 Posting To GL {Cost C

[l e5PT Bulanan
4 »

Report COA Expense Periode: September 2024
ini hasil report kalau memilih payroll group expatriate
History

#1 - 10/22/2024 11:26 AM - Muhammad Bintar

- Assignee changed from Muhammad Bintar to shofwan shiddiq

#2 - 10/22/2024 11:37 AM - Muhammad Bintar
- File clipboard-202410221136-5rfxn.jpg added

- Description updated

#3 - 10/22/2024 01:28 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#4 - 10/28/2024 05:28 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Secara query, semua payroll group di tampilkan. Hanya saja posisi data nya ada di bawah yang data expatriate. Karena ini penyajian row nya

berdasarkan employee office dan area.

#5 - 12/18/2024 10:44 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq
